eclipse.preferences.version=1
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib/description=
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib/enabled=true
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib/isSystem=true
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib/name=Bundle pool
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib/provider=
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib/suffix=artifacts.xml
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib/uri=file\:/home/wso2-builder/git/carbon-analytics/target/checkout/components/distribution/target/carbon-analytics/wso2/lib/
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib/version=1.0.0
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/wso2-builder/git/carbon-analytics/target/checkout/components/distribution/target/carbon-analytics/wso2/lib/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_carbon-analytics_wso2_lib_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_p2-repo/description=
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_p2-repo/enabled=true
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_p2-repo/isSystem=false
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_p2-repo/name=org.wso2.carbon.analytics.test.distribution
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_p2-repo/provider=
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_p2-repo/suffix=artifacts.xml
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_p2-repo/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_p2-repo/uri=file\:/home/wso2-builder/git/carbon-analytics/target/checkout/components/distribution/target/p2-repo
repositories/file\:_home_wso2-builder_git_carbon-analytics_target_checkout_components_distribution_target_p2-repo/version=1.0.0
